ompi/tools/ompi_info/ Directory Reference.TH "ompi/tools/ompi_info/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/tools/ompi_info/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBcomponents.cc\fP"
.br
.ti -1c
.RI "file \fBompi_info.cc\fP"
.br
.ti -1c
.RI "file \fBompi_info.h\fP"
.br
.ti -1c
.RI "file \fBoutput.cc\fP"
.br
.ti -1c
.RI "file \fBparam.cc\fP"
.br
.ti -1c
.RI "file \fBversion.cc\fP"
.br
.in -1c
